diff --git a/src/backend/commands/tablecmds.c b/src/backend/commands/tablecmds.c
index 1c7eded..b459b1e 100644
--- a/src/backend/commands/tablecmds.c
+++ b/src/backend/commands/tablecmds.c
@@ -11169,7 +11169,7 @@ ATPrepChangePersistence(Relation rel, bool toLogged)
 
 	/*
 	 * Check existing foreign key constraints to preserve the invariant that
-	 * no permanent tables cannot reference unlogged ones.  Self-referencing
+	 * permanent tables cannot reference unlogged ones.  Self-referencing
 	 * foreign keys can safely be ignored.
 	 */
 	pg_constraint = heap_open(ConstraintRelationId, AccessShareLock);
